body{
  background-image: url('../img/bg-deco.svg'), linear-gradient(180deg, #ffe8e3, #ffe6e5);
  background-position: center left, top left;
  background-repeat:no-repeat, no-repeat;
  background-size:  auto, auto;
  color: #856b7f;
}
nav[role="navigation"]{
  max-width: 1170px;
  padding: 0 1em;
  margin: 0 auto;
  color: #856b7f;
  box-sizing: border-box;
}
nav[role="navigation"] a{
  color: #856b7f;
}
nav[role="navigation"] > button{
  color: #856b7f;
}
body nav[role="navigation"] h1{
  background-image: url("../img/logo-pale-purple.svg");
  background-size: contain;
  font-size: 1em;
  line-height: 3em;
}
footer{
  background: linear-gradient(74deg, #ffc0c0, #ffc7c7);
  color: #856b7f;
  border: none;
}
footer p{
  font-weight: normal;
}
footer li a{
  color: #856b7f;
}
footer .fine-print{
  color: #856b7f;
}
footer .fine-print a{
  color: #856b7f;
}
body>header{
  background: transparent;
  max-width: 1170px;
  padding: 5em 1em 2em 1em;
  margin: 0 auto;
  box-sizing: border-box;
  color: #856b7f;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
body>header h1{
  color: inherit;
  font-weight: bold;
  font-size: 3em;
  text-transform: none;
  margin: 0;
}
article{
  max-width: 1170px;
  margin: 0 auto;
  box-sizing: border-box;
}
article > section > h2{
  display: block;
  width: 100%;
  max-width: 44rem;
}
article.full{
  background: white;
  background-image: url('../img/bg-deco.svg'), url('../img/bg-deco-02.svg');
  background-color: white;
  background-position: left -30vw bottom 0%, bottom -2vw right -2vw;
  background-repeat: repeat-y;
  padding: 1em 2em;
  box-sizing: border-box;
  margin-bottom: 3em;
}
article.full section{
  max-width: 44em;
  margin: 0 auto;
}
article.full section > h2{
  font-size: 1.5em;
  text-transform: none;
  font-weight: bold;
}